admin:
    resource: "@AdminBundle/Resources/config/routing.yml"
    prefix:   /

user:
    resource: "@UserBundle/Resources/config/routing.yml"
    prefix:   /

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
